RubyGems Navigation menu

cosmit-suspenders 1.36.13

Suspenders is a base Rails project that you can upgrade. It is used by cosmit to get a jump start on a working app. Use Suspenders if you're in a rush to build something amazing; don't use it if you like missing deadlines.

Versions:

  1. 1.36.13 - June 27, 2016 (36 ko)
  2. 1.36.12 - June 08, 2016 (36,5 ko)
  3. 1.36.11 - June 07, 2016 (34 ko)
  4. 1.36.3 - June 01, 2016 (33,5 ko)
  5. 1.36.2 - June 01, 2016 (33,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

bundler ~> 1.3
rails ~> 4.2

Dépendances de Development (4):

quiet_assets ~> 1.1
rspec ~> 3.2
simple_form ~> 3.2

Propriétaires:

Auteurs:

  • COSMIT

Total de contrôle SHA 256:

b6f3f57e56cb87e8c7c4a4cac03a32547a8070d4ce2b4f2d0fff96859f86d56e

Total de téléchargements 18 902

Pour cette version 3 384

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3.1

Liens: